RubyGems Navigation menu

Reverse dependencies for oscope Latest version of the following gems require oscope

Total downloads 1,875

For this version 1,875

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: